Bug 929333 - (Horde_Imsp) Review Request: php-horde-Horde-Imsp - IMSP API
Review Request: php-horde-Horde-Imsp - IMSP API
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Shawn Iwinski
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-03-29 13:16 EDT by Remi Collet
Modified: 2013-04-04 20:08 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-04-03 13:05:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
shawn: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)
fedora-review (6.48 KB, text/plain)
2013-04-01 15:59 EDT, Shawn Iwinski
no flags Details
phpci (12.20 KB, text/x-log)
2013-04-01 16:00 EDT, Shawn Iwinski
no flags Details

  None (edit)
Description Remi Collet 2013-03-29 13:16:05 EDT
Spec URL: https://raw.github.com/remicollet/remirepo/a1f8e82622c94e96bfc30f6d8484c1fc051006fb/php/horde/php-horde-Horde-Imsp/php-horde-Horde-Imsp.spec
SRPM URL: http://rpms.famillecollet.com/SRPMS/php-horde-Horde-Imsp-2.0.3-1.remi.src.rpm
Description:
Provides an API into an IMSP server for address books and options.

Fedora Account System Username: remi
Comment 1 Shawn Iwinski 2013-04-01 15:59:23 EDT
Created attachment 730415 [details]
fedora-review

Generated by fedora-review 0.4.0 (660ce56) last change: 2013-01-29
Buildroot used: fedora-rawhide-x86_64
Command line :/usr/bin/fedora-review --mock-config fedora-rawhide-x86_64 -b 929333
Comment 2 Shawn Iwinski 2013-04-01 16:00:00 EDT
Created attachment 730416 [details]
phpci

phpci version 2.13.2
Comment 3 Shawn Iwinski 2013-04-01 16:00:43 EDT
No blockers.

===== APPROVED =====
Comment 4 Remi Collet 2013-04-02 04:52:52 EDT
New Package SCM Request
=======================
Package Name: php-horde-Horde-Imsp
Short Description: IMSP API
Owners: remi nb
Branches: f18 f19 el6
InitialCC:
Comment 5 Gwyn Ciesla 2013-04-02 08:31:38 EDT
Git done (by process-git-requests).
Comment 6 Fedora Update System 2013-04-03 03:47:28 EDT
php-horde-Horde-Imsp-2.0.3-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/php-horde-Horde-Imsp-2.0.3-1.el6
Comment 7 Fedora Update System 2013-04-03 03:47:40 EDT
php-horde-Horde-Imsp-2.0.3-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/php-horde-Horde-Imsp-2.0.3-1.fc18
Comment 8 Fedora Update System 2013-04-03 13:05:42 EDT
php-horde-Horde-Imsp-2.0.3-1.el6 has been pushed to the Fedora EPEL 6 stable repository.
Comment 9 Fedora Update System 2013-04-04 20:08:30 EDT
php-horde-Horde-Imsp-2.0.3-1.fc18 has been pushed to the Fedora 18 stable repository.

Note You need to log in before you can comment on or make changes to this bug.